CONT-000: Update dependencies

+--------------------------------+-----------+-----------+--------------------------------------------------------------------------------------+
| Production Changes             | From      | To        | Compare                                                                              |
+--------------------------------+-----------+-----------+--------------------------------------------------------------------------------------+
| chi-teck/drupal-code-generator | 1.30.5    | 1.31.0    | https://github.com/Chi-teck/drupal-code-generator/compare/1.30.5...1.31.0            |
| dnoegel/php-xdg-base-dir       | 0.1       | v0.1.1    | https://github.com/dnoegel/php-xdg-base-dir/compare/0.1...v0.1.1                     |
| drupal/core-composer-scaffold  | 8.8.0     | 8.8.1     | https://github.com/drupal/core-composer-scaffold/compare/8.8.0...8.8.1               |
| drupal/raven                   | 2.23.0    | 2.24.0    | https://git.drupalcode.org/project/raven/compare/8.x-2.23...8.x-2.24                 |
| drupal/slack                   | db401bf   | c8d9eca   | https://git.drupalcode.org/project/slack/compare/8.x-db401...8.x-c8d9e               |
| drupal/social_api              | 2.0.0-rc1 | 2.0.0-rc2 | https://git.drupalcode.org/project/social_api/compare/8.x-2.0.0-r...8.x-2.0.0-r      |
| drupal/social_auth             | 2.0.0-rc1 | 2.0.0-rc2 | https://git.drupalcode.org/project/social_auth/compare/8.x-2.0.0-r...8.x-2.0.0-r     |
| google/apiclient-services      | v0.121    | v0.122    | https://github.com/googleapis/google-api-php-client-services/compare/v0.121...v0.122 |
| psy/psysh                      | v0.9.11   | v0.9.12   | https://github.com/bobthecow/psysh/compare/v0.9.11...v0.9.12                         |
| symfony/var-dumper             | v4.4.1    | v4.4.2    | https://github.com/symfony/var-dumper/compare/v4.4.1...v4.4.2                        |
+--------------------------------+-----------+-----------+--------------------------------------------------------------------------------------+

+-----------------------------------+---------+---------+---------------------------------------------------------------------------+
| Dev Changes                       | From    | To      | Compare                                                                   |
+-----------------------------------+---------+---------+---------------------------------------------------------------------------+
| composer/ca-bundle                | 1.2.5   | 1.2.6   | https://github.com/composer/ca-bundle/compare/1.2.5...1.2.6               |
| composer/composer                 | 1.9.1   | 1.9.2   | https://github.com/composer/composer/compare/1.9.1...1.9.2                |
| myclabs/deep-copy                 | 1.9.4   | 1.9.5   | https://github.com/myclabs/DeepCopy/compare/1.9.4...1.9.5                 |
| phpdocumentor/reflection-docblock | 4.3.2   | 4.3.4   | https://github.com/phpDocumentor/ReflectionDocBlock/compare/4.3.2...4.3.4 |
| phpro/grumphp                     | v0.17.1 | v0.17.2 | https://github.com/phpro/grumphp/compare/v0.17.1...v0.17.2                |
| phpspec/prophecy                  | 1.9.0   | 1.10.1  | https://github.com/phpspec/prophecy/compare/1.9.0...1.10.1                |
| sebastian/finder-facade           | 1.2.2   | 1.2.3   | https://github.com/sebastianbergmann/finder-facade/compare/1.2.2...1.2.3  |
| seld/phar-utils                   | 1.0.1   | 1.0.2   | https://github.com/Seldaek/phar-utils/compare/1.0.1...1.0.2               |
| symfony/browser-kit               | v4.4.1  | v4.4.2  | https://github.com/symfony/browser-kit/compare/v4.4.1...v4.4.2            |
+-----------------------------------+---------+---------+---------------------------------------------------------------------------+
parent 710bceb5
Pipeline #20407 passed with stages
in 1 minute and 44 seconds